* {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-size: 1rem;
  line-height: 1.5s;
  color: #333;
  overflow-x: hidden;
}

.v-header {
  height: 100vh;
  display: flex;
  align-items: center;
  color: #fff;
}

.container {
  max-width: 960px;
  padding-left:1rem;
  padding-right: 1rem;
  margin: auto;
  text-align: center;
}

.fullscreen-video-wrap {
  position: absolute;
  top: 0;
  left:0;
  width: 100%;
  height:100vh;
  overflow:hidden;
}

.fullscreen-video-wrap video {
  min-width: 100%;
  min-width: 100%;
}

.header-overlay {
  height: 100vh;
  width: 100vw;
  position: absolute;
  top: 0;
  left: 0;
  background-color:#000;
  z-index:1;
  opacity:0.45;
}

.header-content {
  z-index: 2;
}

.header-content h1 {
  font-size: 50px;
  margin-bottom:0;
}

header .highlight {
  background-color: #e50000;
}

header .highlight2 {
  border-bottom: 3px solid #e50000;
}

.header-content p {
  font-size: 1.5rem;
  display: block;
  padding-bottom: 2rem;
}

.dash {
  color: #e50000;
}

.btn {
  background: #e50000;
  color: #fff;
  font-size: 1.2rem;
  padding: 1rem 2rem;
  text-decoration: none;
}

.section {
  padding: 20px 0;
  text-align: center;
}

.section h1 {
  font-size: 30px;
}

.section-b {
  background:#e50000;
  color:#fff;
}

.section-c {
  padding-bottom: 130px;
  text-align: center;
  display: block;
}

.section-a li {
  padding: 5px 0;
  text-align: center;
  padding-right: 7px;
  font-size: 19px;
}

.section-a h1 {
  padding-left: 30px;
}

.hours {
  display: inline-block;
  text-decoration: none;
  text-align: center;
  list-style-type: none;

}

.hours span {
  color: #e50000;
}

.section-b #links {
  list-style-type: none;
  text-decoration: none;
  text-align: center;
}

.section-b #links a {
  color: #fff;
  font-size: 25px;
}

.section-b li {
  display: inline;
  padding: 0 15px;

}

/*-------------CUSTOMER IMAGES -------------*/

.diamond-grid {
  width: 70%;
  margin: 150px auto 0;
}

.item {
  width: 220px;
  height: 220px;
  background: #fff;
  opacity: 0.5;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}

.item:hover {
  opacity: 1;
}

img {
  max-width: 100%;
  max-height: 100%;
}

.item img {
  position: absolute;
  top: 50%;
  left: 0;
  transform:translateY(-50%) scale(1.5);
  -webkit-transform:translateY(-50%) scale(1.5);
  -moz-transform:translateY(-50%) scale(1.5);
  -ms-transform:translateY(-50%) scale(1.5);
  -o-transform:translateY(-50%) scale(1.5);
}

/* ------- FOOTER ----------- */

footer {
  padding: 20px;
  margin-top: 20px;
  color: #fff;
  background-color: #e50000;
  text-align: center;
}

/*-----------------------------*/
/*--------MEDIA QUERIES -------*/
/*-----------------------------*/


@media(max-width:960px) {
 .container {
  padding-right: 3rem;
  padding-left: 3rem;
 }
}

@media(max-width: 860px) {
  .btn {
    display: none;
  }
}

@media (max-width: 767px)
  {
    .diamond-grid {
      width: 100%;
      margin: auto 0;
    }

    .section-b h1 {
      padding-left: 25px;
    }

    .section-c {
      padding-top: 25px;
    }
  }

@media (max-width: 620px)
{
  .header-content p {
    font-size: 20px;
    line-height: 1.5em;
  }

  .section-b #links a {
    display: block;
  }
}

@media(max-width: 550px) {
  .header-content p {
    font-size: 14px;
    line-height: 2em;
  }
}
@media(max-width: 480px) {
  .header-content p {
    font-size: 12px;
    font-weight: bold;
    line-height: 2em;
  }

  .diamond-grid img {
    
  }


}
